* {
	margin:0;
	padding:0;
}
body {
	font-size:100%;
	height:auto;
	width: auto;
	background-color: #FFF;
	background-repeat: repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
}
.clearboth {
	clear:both;
}
#wrapper{
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: center top;
	width: 950px;
	background-color: #000;
	height: auto;
	margin: auto;
	padding: 0px;
}
#header {
	width:950px;
	height:171px;
	margin:0;
	padding:0;
	float:left;
	
}
#header_box {
	width: 950px;
	height: 137px;
	margin: 0;
	padding: 0;
}
#header_left {
	width:475px;
	height:137px;
	margin:0;
	padding:0;
	float:left;
	background-image: url(../images/header/header_left.jpg);
	background-repeat: no-repeat;
}
a.logo {
	width:322px;
	height:76px;
	float:left;
	padding:0;
	background-image: url(../images/header/youming_logo.jpg);
	background-repeat: no-repeat;
	margin-top: 37px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 33px;
}
#header_right {
	width:475px;
	height:137px;
	margin:0;
	padding:0;
	float:right;
	background-image: url(../images/header/header_right.jpg);
	background-repeat: no-repeat;
}
#nav {
	background-image: url(../images/header/nav_bg.jpg);
	height: 28px;
	width: 475px;
	margin-top: 107px;
	padding: 0px;
	float: left;
	background-repeat: no-repeat;
}
#nav_text {
	width: 250px;
	height: 28px;
	padding:0;
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	margin-left: 215px;
}

#nav_text a:link  {
	text-decoration:none;
	color:#000;
	font-weight:normal;
	font-size: 0.95em;
	font-weight: bold;
	margin:0;
	padding:0;
	
}

#nav_text a:visited {
	text-decoration:none;
	color:#000;
	font-weight:normal;
	font-size: 0.95em;
	font-weight: bold;
	margin:0;
	outline:none;
}

#nav_text a:hover{
	text-decoration:none;
	color:#930;
	font-weight:normal;
	font-size: 0.95em;
	font-weight: bold;
}

#header_bar{
	width: 950px;
	height: 34px;
	float: left;
	margin: 0;
	padding: 0;
	background-image: url(../images/header/header_bar.jpg);
	background-repeat: no-repeat;
}
#header_bar_text_box{
	width: 175px;
	height: 34px;
	float: left;
	margin: auto;
	padding: 0;	
}
#header_bar_text{
	width: 175px;
	height: 34px;
	margin: auto;
	padding: 0;
}
.header_bar_text h2{
	margin: auto;
	margin-top: 5px;
	padding: 0;
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 1.125em;
	font-weight: bolder;
	text-align: center;
	color: #db8c00;
}

	
/*-----Content----------*/	
	
#content{
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 950px;
	background-color: #000;
}

/*--------index_content---------*/


#index_content{
	margin: 0px;
	padding: 0px;
	float: left;
	height: 600px;
	width: 950px;
	background-color: #000;
}

#index_leftbar{
	background-image: url(../images/index/index_leftbar.jpg);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 600px;
	width: 151px;	
}

#index_middle{
	margin: auto;
	padding: 0px;
	height: 600px;
	width: 648px;
	float: right;
}
#index_middle_topbox{
	margin: auto;
	padding: 0px;
	height: 30px;
	width: 648px;
	float: left;
	background-image: url(../images/index/index_middletop.jpg);
	background-repeat: repeat-x;
	
}

.index_middle_middlebox1 {
	padding: 0px;
	height: 190px;
	width: 648px;
	background-image: url(../images/index/index_middle_topbox.jpg);
	background-repeat: repeat-x;
	margin: auto;
	float: left;
	
}
.index_middle_middlebox2{
	padding: 0px;
	margin: auto;
	height: 190px;
	width: 648px;
	background-image: url(../images/index/index_middle_middlebox.jpg);
	float: left;		
}
.index_middle_bottombox{
	padding: 0px;
	margin: auto;
	height: 190px;
	width: 648px;
	background-image: url(../images/index/index_middle_bottombox.jpg);
	float: left;
}
#index_rightbar{
	background-image: url(../images/index/index_rightbar.jpg);
	margin: 0px;
	padding: 0px;
	height: 600px;
	width: 151px;
	float: right;
}

/*------------index image container---------------------*/

.index_image_container {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 190px;
	width: 216px;
}
.index_image_box {
	margin: auto;
	padding: 0px;
	float: none;
	height: 163px;
	width: 216px;
	
}
.index_imageframe {
	margin: auto;
	padding: 0px;
	height: 161px;
	width: 192px;
	border: 1px solid #fff;
	background-color: #000;
	float: none;
}
/*.frame_topbox {
	width: 192px;
	height: 10px;
	margin: 0;
	padding: 0;
		
}
.frame_middlebox {
	width: 192px;
	height: 141px;
	margin: 0;
	padding: 0;
		
}
.frame_bottombox {
	width: 192px;
	height: 10px;
	margin: 0;
	padding: 0;
		
}
*/
.index_image {
	margin: auto;
	margin-top: 10px;
	padding: 0px;
	height: 141px;
	width: 173px;
	float: none;
}
.index_textbox {
	margin: 0;
	padding: 0px;
	float: left;
	height: 25px;
	width: 216px;
}
.index_text {
	font-size: 0.82em;
	color: #FFF;
	height: auto;
	width: 192px;
	margin: auto;
	margin-top: 4px;
	padding:0;
	font-family: Arial Narrow, Helvetica, sans-serif;
	letter-spacing: 0.05em;
	text-align: center;
}
.index_text a:link  {
	text-decoration:none;
	color:#ccc;
	font-weight:normal;
	font-size:0.82em;
	margin:auto;
	padding:0;
	text-align: center;	
}
.index_text a:visited {
	text-decoration:none;
	color:#ccc;
	font-weight:normal;
	font-size:0.82em;
	margin:auto;
	outline:none;
}

.index_text a:hover{
	text-decoration:underline;
	color:#db8c00;
	font-weight:normal;
	font-size:0.82em;
	margin:auto;
}


/*----------------- footer ---------------------*/
#footer{
	width:950px;
	height:55px;
	float:left;
	margin-top:auto;
	padding:0;
	background-image: url(../images/footer/footer_bg.jpg);
}
#footer_text_box {
	padding: 0px;
	float: none;
	height: auto;
	width: 950px;
	margin: auto;
	font-size: 0.625em;
}
.footer_links{
	width:920px;
	float:none;
	margin: auto;
	margin-top:15px;
	padding:0;
	text-align: right;
	height: auto;
}

.footer_links a:link{
	color:#ccc;
	font-size:1em;
	text-decoration:underline;
}

.footer_links a:visited{
	color:#ccc;
	font-size:1em;
	text-decoration:none;
	outline:none;
	text-decoration:underline;
}
.footer_links a:hover{
	color:#db8c00;
	font-size:1em;
	text-decoration:underline;
	text-decoration:underline;
}

/*------------left content---------------------*/

.content_left {
	padding: 0px;
	float: left;
	height: 570px;
	width: 175px;
	margin: 0px;
}

.left_box_sub{
	padding: 0px;
	float: left;
	height: 570px;
	width: 175px;
	margin-top: 0px;
}


/*------------middle content---------------------*/

#content_middle {
	padding: 0px;
	height: 570px;
	width: 598px;
	margin: auto;
	float: right;
}
#middle_topbox {
	width: 597px;
	height: 64px;
	margin: auto;
	padding: 0;
	float: left;
	background-image: url(../images/gallery/content/middle_topbox.jpg);
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#middle_topbox h3 {
	text-indent: -9999px;
}
.middle_middlebox1 {
	width: 597px;
	height: 232px;
	margin: auto;
	padding: 0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	float: left;
	background-image: url(../images/gallery/content/middle_middlebox1.jpg);
}
.middle_middlebox2 {
	width: 597px;
	height: 232px;
	margin: auto;
	padding: 0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	float: left;
	background-image: url(../images/gallery/content/middle_middlebox2.jpg);
}
#middle_bottombox {
	width: 597px;
	height: 42px;
	margin: auto;
	padding: 0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	float: left;
	background-image: url(../images/gallery/content/middle_bottombox.jpg);
}
.middle_middlebox1_image {
	margin: auto;
	padding: 0px;
	height: auto;
	width: 319px;
	
}
.middle_middlebox2_image {
	margin: auto;
	padding: 0px;
	height: auto;
	width: 319px;
}
/*.middle_middlebox2_image {
	margin: auto;
	padding: 0px;
	height: 232px;
	width: 319px;
}*/
.middle_middlebox1_flash_banner {
	margin: auto;
	padding: 0px;
	height: auto;
	width: 461px;
	
}
.middle_middlebox2_flash_banner {
	margin: auto;
	padding: 0px;
	height: auto;
	width: 461px;
}
.slideshow_text {
	font-size: 0.75em;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	padding: 0px;
	height: auto;
	width: 300px;
	margin: 0px;
}
.slideshow_text a:link{
	color:#fff;
	font-size:0.75em;
	text-decoration:none;
}

.slideshow_text a:visited{
	color:#fff;
	font-size:0.75em;
	text-decoration:none;
	outline:none;
}
.slideshow_text a:hover{
	color:#7878B7;
	font-size:0.75em;
	text-decoration:underline;
	
}


/*------------About Me---------------------*/

#middle_verticalbox1{
	width: 72px;
	height: 464px;
	margin: 0;
	padding: 0;
	float: left;
	background-image: url(../images/contact/middle_verticalbox1.jpg);
}
#middle_verticalbox2{
	width: 454px;
	height: 464px;
	margin: auto;
	padding: 0;
	float: left;
	background-image: url(../images/contact/middle_verticalbox2.jpg);
}
#middle_verticalbox2 p{
	font-size:0.82em;
	width: 454px;
	height: auto;
	margin: auto;
	padding: 0;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
#middle_verticalbox3{
	width: 71px;
	height: 464px;
	margin: 0;
	padding: 0;
	float: right;
	background-image: url(../images/contact/middle_verticalbox3.jpg);
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
/*------------------Sitemap-------------------------*/
.sitemap{
	width:200px;
	height: auto;
	margin:0;
	padding: 0;
	float: left;
	
	line-height: 20px;	
}
.sitemap h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: lighter;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
.sitemap h3 a: link {
	color: #ccc;
	font-size: 1.1em;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
}
.sitemap h3 a:visited {
	color: #ccc;
	font-size: 1.1em;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
}
.sitemap h3 a:hover{
	color:#7878B7;
	font-size:1.1em;
	text-decoration:underline;
}
.sitemap p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	float: none;
}
.sitemap p a: link {
	color: #ccc;
	font-size: 1em;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
}
.sitemap p a:visited {
	color: #ccc;
	font-size: 1em;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
}
.sitemap p a:hover{
	color:#7878B7;
	font-size:1em;
	text-decoration:underline;
}
	




/*------------right content---------------------*/


#content_right {
	padding: 0px;
	float: right;
	height: 570px;
	width: 173px;
	margin: 0px;
	background-image: url(../images/gallery/content/content_right_bg.jpg);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #595959;
	border-bottom-color: #595959;
	border-left-color: #595959;
}.right_box {
	padding: 0px;
	float: right;
	height: 57px;
	width: 173px;
	margin: 0;
}
#content_right_about_contact{
	padding: 0px;
	float: right;
	height: 570px;
	width: 173px;
	margin: 0;
}
.resume_contact{
	padding: 0px;
	height: auto;
	width: auto;
	margin: 0;
	font-size: 0.8em;
	color: #db8c00;
	text-decoration: none;
	text-align: center;
	
}
.resume_contact a:link{
	color:#db8c00;
	font-size:0.8em;
	text-decoration:none;
}

.resume_contact a:visited{
	color:#db8c00;
	font-size:0.8em;
	text-decoration:none;
	outline:none;
}
.resume_contact a:hover{
	color:#930;
	font-size:0.8em;
	text-decoration:underline;
	
}


/*--------------- Contact me ---------------------------*/

#conForm {
	float: left;
	height: auto;
	width: 450px;
	margin: 0;
	padding: 0;
	display:inline;
}
#frmContact fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin:0;
	padding:0;
}
#frmContact fieldset p {
	text-align: left;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	color: #888;
}
#frmContact fieldset input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	width: 265px;
	float: none;
	height: auto;
	padding: 0px;
	margin-top: 4px;
	margin-bottom: 10px;
	background-color: #CCC;
}
#frmContact fieldset textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	width: 400px;
	float: none;
	height: auto;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 20px;
	background-color: #CCC;
}
#frmContact fieldset p #submit {
	width: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	color: #666;
}

